.TH IP-INFO 1
.SH NAME
ip-info \- query whois, AS, DNSBL and other network data in one go
.SH SYNOPSIS
.SY ip-info
<\fIIP address\fR>
.YS

.SH DESCRIPTION
\fBip-info\fR is a script to query whois, AS, peering and DNSBL
entries for a given IP (IPv4 or IPv6) address and especially helpful
if you're tracking down external network abusers.

It's the example script for the Perl module \fBNet::Abuse::Utils\fR,
i.e. all its functionality is also available as a Perl library.

.SH SEE ALSO
\fB Net::Abuse::Utils(3pm)\fR,
.BR Net::Whois::IP(3pm)

.SH AUTHOR
.B ip-info
was written by Mike Greb and Wes Young.

This manual was written by Axel Beckert for the Debian GNU/Linux
distribution, but can be used by other projects as well.

.SH LICENSE
.B ip-info
as well as this man page are free software; you can redistribute it
and/or modify it under the same terms as the Perl 5 programming
language system itself, i.e. under the GNU General Public License as
published by the Free Software Foundation; either version 1, or (at
your option) any later version, or the "Artistic License" as shipped
with Perl.
